# Incoming mail directory (where sendmail puts your mail)
d:\lamail\mail\
# n: Do not use external reader, y: Use external reader
n
# Full path and name of external reader (define even if above is 'n')
d:\os2utils\m.exe
# n: Do not use external editor, y: Use external editor
y
# Full path and name of external editor (define even if above is 'n')
d:\os2utils\t.exe
# Your e-mail address and optional fullname
geurin@nosc.mil (Chance C. Geurin)
# n: Do not auto check mail, y: Auto check mail
n
# How many seconds between mail checks (define even if above is 'n')
300
# Mail sending program.  Currently either popmail or sendmail
sendmail
# Mail home (pop host machine)
flounder
# Your userid on the above machine
geurin
# Full path to your signiture file
d:\os2utils\mail.sig
# Port for printing messages (LPT1/LPT2/LPT3/LPT4)
lpt1
